.App{
    height: 0vh;
    padding-left: 15vh;
    padding-right: 15vh;
    padding-top: 2vh;
    display: block;
    align-items: center;
    justify-content: center;
    text-align: left;
}
.autos{
    display: block;
}


.auto{
    gap: 10px
}